$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'phpstorm'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '495a8c4c872d9e90075037b8ca46f718feae46cbfe6018e04f443d8f59ef2733'
  Url             = 'https://download.jetbrains.com/webide/PhpStorm-2022.1.1.exe'
}
Install-ChocolateyPackage @packageArgs
